Results 1 to 5 of 5

Thread: Wii Fit Plus on 4.1

  1. #1

    Wii Fit Plus on 4.1

    search function fails, obviously does not search 3 letter words which make me extremely frustrated.

    'Sorry - no matches. Please try some different terms.

    The following words are either very common, too long, or too short and were not included in your search : wii, fit, plus"

    Anywho, onto my issue. I want to know how I can get WIi FIT PLUS to work on 4.1 or will I have to update to 4.2. What have people done to get the game to work (attempting to use original disc)

    I also noticed that in the guides/tuts section there is how to upgrade from a virgin wii to 4.2 but what if I want to upgrade from 4.1 to 4.2?

  2. #2
    Upgrading to 4.2 is not recommended and will kill your homebrew. Probably just an out of date IOS, Wii Fit+ uses IOS53. Use NUSD to download and wad manager to install.

    You can use this guide to check what games use which IOS: http://www.wiihacks.com/recommended-...s-use-run.html
    "I think that the Wii is a beautiful piece of hardware, and a broken Wii is a tragedy. It doesn’t matter why or how." -- Bushing

  3. #3
    Junior Member
    Join Date
    Jul 2009
    Location
    Italy
    Posts
    5
    It works on 4.1 so it is just an out of date IOS.

  4. #4
    Just installed the latest version of IOS53 and still having the same problem. Could if be the fact that I am using the actual Wii Fit Plus DVD?

    edit: use Neogamma R7 to load the game and now works. Thanks for the info. BTW, I loaded the IOS53 on IOS249 in the wad manager, am I correct with that?

    Thanks
    Last edited by Soviet1942; 12-28-2009 at 04:08 PM.

  5. #5
    i risked updating it and everything works fine, (i have a pal system) don't know if its 100% safe though i just risked it

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •